* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Open Sans";
  text-align: center;
  margin: 10px 100px 0;
  border-top: 2px solid rgba(0, 0, 0, 0.5);
}

nav {
  padding: 15px 0;
  position: sticky;

  top: 0;
  background-color: rgba(255, 255, 255, 0.95);
}

.nav-logo {
  list-style: none;
  display: inline;

}

.right-nav {
  list-style: none;
  display: inline;

  float: right;
}

.nav {
  display: inline-block;
  padding: 0 20px;

}

.tuitt-button,
.apply-button {
  background-color: #c2195b;
  color: white;
  border: none;
  padding: 8px 16px;
  border-radius: 10px;
}


#bg-image{
	min-height: 50vh;
	background-color: white;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	margin-top: 20px;

	

}

.front-bg{
	min-height: 50vh;
	background-color: rgba(0, 0, 0, .50);
}

.container{
	max-width: 50vw;
	float: right;
	padding-right: 100px;
	color: white;
}

.title{
	font-family: Zilla Slab;
	text-align: right;

	font-size: 40px;
	padding-bottom: 20px;
}
.subtitle{
	float: right;
	text-align: right;
	font-size: 15px;

}

.apply-button{
	float: right;
	border-radius: 15px;
	margin-top: 10px;
	background-color: green;

}

.title-2{
	font-family: Zilla Slab;
	text-align: center;
	font-weight: bolder;
	margin-top: 35px;
	font-size: 25px;
}

.intro-description{
	display: block;
	margin: 70px;
	position: relative;
	text-align: center;
	max-width: 200vh;
}

.pre-footer{
	background-color: #f7fbfb;
}

.prefooter-description{
	display: block;
	margin: 70px;
	margin-bottom: 10px;
	position: relative;
	text-align: center;
	max-width: 200vh;
}

.book-button{
	background-color: #336589;
	color: white;
	border-radius: 15px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-top: 3px;
	display: block;
	text-align: relative;
	text-align: center;
	margin-left: 47%
}

footer{
	display: block;
	margin: 70px;
	margin-bottom: 10px;
	position: relative;
	text-align: center;
	max-width: 200vh;
}